﻿/***************************
START - Main Page Layout CSS
***************************/


/***************************
END  - Main Page Layout CSS
****************************/


#systemheader
{
	padding-bottom: 1px;
	padding-left: 10px;
	min-height:55px;
	overflow:hidden;
	_zoom:1;
}
#systemheaderfeedback a
{
	text-decoration: none;
}
#systemheaderfeedbackicon
{
	float:left;
	padding-right: 4px;
}
#systemheaderbrand
{
	text-decoration: none;
	padding-top: 1px;
}
#systemheaderfeedback
{
}
#systemheadersysteminfo
{
	padding-top: 2px;
	float:left;
}
#systemheadersystemfunctions
{
	float: right;

}
#systemheadermenu
{
	float: right;
	margin:0;
    padding:0;
}
#systemheaderglobalfunctions
{
	clear: both;
}
#menu
{
    float:left;
    width:100%;
}
img
{
	border-style: none;	
}
#footer
{
    padding-left: 10px;
    display:block;
    min-height:30px;
}
#pagebody
{
    overflow:hidden; /*temp*/
    clear:both;
    padding: 8px;
}
#pagebodyheader
{
    margin:4px 4px 8px 4px;
    overflow:hidden;
}
#pagebodyheader h3
{
    padding:0;
    margin:0;
    float:left;
}
#pagebodyheader a
{
    float:right;
}
form 
{
    overflow:hidden;
    clear:both;
}
 